---
- date: '2024-11-11'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20812548
    xz: 15205784
    zip: 25255468
  sha1:
    gz: a2f8ba925c3e471e05b10f54aef3444ab7010603
    xz: 0362413521a25ae97042fc5d200f42224e3e969e
    zip: 72e98c361d5959b07bb06bb2dae8b5ab81753ef9
  sha256:
    gz: 2ba6fcf212256472f50aa8bb158bf79ad802a5ef08b811aba691a64921ff32bf
    xz: 57119d42124b51fd74bd26908d8f4c72c31046f3ed018816d8662332ec573163
    zip: f93fc2d88411bafcbf992ac040c606b1ee519b2ae5269b1b7c6deaaa68187715
  sha512:
    gz: 495f743509b5e6a28c2a1e47efc476626226a107f88e34cd12c98d5bddb6323409972892308746256604d5fbdb67c3c12bf15320a3404bd90691f24f56e7d01d
    xz: 76cb917cdb181e6cd80b608bdde0db7c8688e9b5ffc5a658c8ba660a8bb233abf046c9b3ecfb14db3362d371cda16b1c189b5e4ac24f8b422c4fe6d0d9ff9a9e
    zip: 202bb04776acbc1baa0822e3242f71b1d052fc1a58aad6db3d0f550ac72fdc02b088114e8bef139627e424b3ff7c6bea10eebc30a1afdd58e287b8922cac63be
